@charset "utf-8";
/* CSS Document */

/*------------------------------------------------
top
------------------------------------------------*/

#contentsWrap #indexImg {
	background: #FFF;
	width: 950px;
	margin: 10px auto;
	clear: both;
}
div#contentsTop {
	margin:0 auto;
	width:950px;
}

/* ------------------------------------------------------------------------------------ mainTop */

#contentsTop #mainTop ul#typeBtn {
	background: #E5E5E5;
	padding: 32px 0px 32px 28px;
	margin-bottom: 10px;
	overflow: hidden;
	width: 922px;
}
#contentsTop #mainTop ul#typeBtn li {
	float: left;
	padding-right: 18px;
}
